Invoices
Create an invoice
x-api-key<token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/invoices" \ -H "Content-Type: application/json" \ -d '{}'{ "data": { "id": "string", "invoiceNumber": "string", "title": "string", "memo": "string", "amount": 0, "currency": "string", "status": "draft", "issuedAt": "2019-08-24T14:15:22Z", "dueAt": "2019-08-24T14:15:22Z", "paidAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "customer": { "id": "string", "name": "string", "email": "string", "imageObjectKey": "string" }, "items": [ { "id": "string", "name": "string", "description": "string", "quantity": 0, "unitPrice": 0 } ], "taxes": [ { "id": "string", "name": "string", "percentage": 0 } ] }}
Planeward Docs